body
  	{
  	margin:0px;   	padding:0px;
         font-family: Verdana, Arial, Helvetica, "sans serif";
        	color:#000000;    line-height:150%;    font-size: 0.8em;
 	}

/* Text */
.unsichtbar
{visibility:hidden; display:none;}

h1
{
         font-family:  Georgia, Verdana, Arial, Helvetica, "sans serif";
        	color:#800000;    line-height:150%;    font-size: 150%; font-variant:small-caps;  
}
h2
{
         font-family:  Georgia, Verdana, Arial, Helvetica, "sans serif";
        	color:#800000;    line-height:150%;    font-size: 130%;
}
h3
{
         font-family:  Georgia, Verdana, Arial, Helvetica, "sans serif";
        	color:#800000;    line-height:130%;    font-size: 110%;
}
h4
{
         font-family:  Georgia, Verdana, Arial, Helvetica, "sans serif";
        	color:#800000;    line-height:130%;    font-size: 100%;
}

a
{
         font-family:  Georgia, Verdana, Arial, Helvetica, "sans serif";  text-decoration:none;
        	color:#800000;    line-height:130%;    font-size: 100%;
}

a:hover
{
         font-family:  Georgia, Verdana, Arial, Helvetica, "sans serif";  text-decoration:underline;
        	color:#800000;    line-height:130%;    font-size: 100%;
}
